=== debian/control ===
Source: ros-foxy-rqt-tf-tree
Section: misc
Priority: optional
Maintainer: Isaac I.Y. Saito <gm130s@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-mock, ros-foxy-ros-workspace, python3-all, python3-setuptools
Homepage: http://wiki.ros.org/rqt_tf_tree
Standards-Version: 3.9.2

Package: ros-foxy-rqt-tf-tree
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-python-qt-binding (>= 0.2.19), ros-foxy-qt-dotgraph, ros-foxy-rclpy, ros-foxy-rqt-graph, ros-foxy-rqt-gui, ros-foxy-rqt-gui-py, ros-foxy-tf2-msgs, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Description: rqt_tf_tree provides a GUI plugin for visualizing the ROS TF frame tree.
